body {
    font-size:16px;
}

.entry img{border:none!important;padding:0!Important;}

.entry p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
div,
p,
body {
    font-family:'lato', sans-serif;
    /*font-family:'lato', sans-serif;*/
}

p, body, span {font:400 14px/22px "lato", "Helvetica", "Roboto", "Arial", sans-serif;
color:#555!important;
}

* {
    box-sizing:border-box;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both; 
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}



#wrapper {
    wrapper:100%;
    margin:0;
    max-width:100%;
    padding:0;
} 

.forcefullwidth_wrapper_tp_banner {
    /*margin-bottom:30px !important;*/
    float:left !important;

}
.col-full {
    max-width:100%;
}

.logo_nav_wrapper  {
    display:table;
}

#logo {
padding-right:60px;    
}
#logo, #navigation {
    display:table-cell !important;
    vertical-align:text-top;
    width:auto;
    float:none;
}

#navigation {
    margin-bottom:0;
    /* float: left; */
    min-height: 40px;
}

#header {
    padding:10px 0;
    background: #8b5da6;
}


#navigation ul li a {
    padding:15px;
    margin:0;
    font-size: 1em;
    border-bottom:3px solid transparent;
}

#navigation ul li.current-menu-item a,
#navigation ul li a:hover {
position:relative;
}

/*#navigation ul li.current-menu-item a:after,
#navigation ul li a:hover:after {
position:absolute;
border-bottom:3px solid #2ea2d3;
width:100%;
bottom:-20px;
left:0;
content:" "
}*/

#navigation ul {
    margin-right:0;
}

.footer_info_wrapper {
    display:table;
}

.footer_info_wrapper .footer_info_column {
    display:table-cell;
    vertical-align:text-top;
    width:20%;

}
.topcontent p {
    color: #111111;
    font-size: 1em;
    font:400 15px/1.5em 'lato' ,Helvetica,sans-serif;
    margin-bottom:20px;
    }
    
    

.bottomBorderGray{border-bottom: 1px solid #d1d1d1;}

.footer_info_wrapper .footer_info_column,
.footer_info_wrapper .footer_info_column a
 {
   font: 400 14px/22px "lato", "Helvetica", "Roboto", "Arial", sans-serif;
    color: #555!important;
}

.footer_info_wrapper .footer_contact_wrapper {
    margin-bottom:6px;
    float:left;
}
.footer_info_wrapper .footer_contact_wrapper .contact_text {
    width:100%;
    float:left;
    font-weight:400;
font-size:1rem !important;
}


.footer_info_wrapper .footer_info_column:nth-of-type(1) {
    width:auto;
}

.footer_info_wrapper .footer_info_column:nth-of-type(1) {
    vertical-align: top;
}

.footer_info_wrapper .footer_info_column_inner {
    padding:0 20px;
}

.footer_info_wrapper .footer_info_column:nth-of-type(1) .footer_info_column_inner {
padding:0;
margin-top:-20px;
}

.footer_info_wrapper .footer_content li {
    list-style:none;
    margin-bottom:2px
}

.footer_info_wrapper h6 {
margin-bottom:20px;

font-size:1em;
}

.footer_copy_right a,
.footer_info_wrapper h6,
.footer_info_wrapper .footer_contact_wrapper .contact_link,
.footer_info_wrapper .footer_contact_wrapper .contact_link a {
   font: 400 14px/22px "lato", "Helvetica", "Roboto", "Arial", sans-serif;
    color: #555!important;
   
	}
.footer_info_wrapper h6{font-weight:bold!important;}

.footer_info_wrapper .footer_contact_wrapper .contact_link{
float:left;width:100%;
}


.footer_info_wrapper .footer_content p {
    margin-bottom:20px;
}

.footer_copy_right {
border-top:3px solid #e1dede;
text-align:center;
padding-top:20px;
margin-top:60px
}

#footer {
    border-top:0;
    background-color:#e5e9ea;
    padding-top:100px;
}

.countdown_bar_green {
    padding:20px 0;
    background:#ececea;
    color:#fff;
}
.vc_col-sm-12,
.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-right:0px !important;
    padding-left:0px !important;
}

.tp-caption,
.tp-mask-wrap,
.tp-loop-wrap,
.tp-parallax-wrap {
    width:100% !important;
    height:100% !important;
    top:0 !important; 
    left:0 !important;
    position:absolute !important;
}

.about_slider_information {
    position:absolute;
    width:100%;
    top: 30%;
}

.about_slider_information .responsive_centered {
    margin:0 auto !important;
    width:100% !important;
    float:none !important;
    display:block !important;
}

.about_slider_cta_wrapper,
.slider_black_glass.about_slider_header {
    width:100%;
    float:left;
}

.about_slider_information h1 {
    margin-bottom:0 !important;
    letter-spacing:2px !important;
}
.slider_black_glass.about_content_section p,
.about_slider_information h1 {
    font-size:1.6rem !important;
    line-height:1.6rem !important;
    color:#f4f4f5;
    font-family:'lato', sans-serif;
    font-weight:400 !important;
    max-width:100% !important;

}

.about_slider_wrapper {
    max-width:100% !important;
}
.slider_black_glass.about_content_section p strong{
font-size:.8rem !important;
margin-top:0px !important; 
float:left;
width:100%;
}

.about_slider_wrapper {
    float:left;
    background:#2ea2d3;
    position:relative;
    padding:20px 80px 20px 40px!important;

}
.slider_black_glass.about_slider_header {
    overflow:hidden !important;
}
/*.about_slider_wrapper:after {
    width: 0;
    overflow:hidden;
    height: 100%;
    border-style: solid;
    border-width: 200px 0 0 100px;
    border-color: transparent transparent transparent #2ea2d3;
    content:" ";
    position:absolute;
    right:-100px;
    top:0;
}*/


.forcefullwidth_wrapper_tp_banner,
#rev_slider_1_1 {
    max-height:548px !important; 
}

a.slider_cta_button.quarter_width {
    margin-top: 20px !important;
    float:left !important;
    background:#2ea2d3!important;
    padding:10px 80px !important;
    border-radius:25px;
    color:#fff;
    text-decoration:none !important;
    font-size:18px !important;
    transition: .25s;font-weight:400;
    text-align:center;
    letter-spacing:2px;
    text-transform:uppercase;

}
a.slider_cta_button.quarter_width:hover{background:#2ea2d3!important;}
a.slider_cta_button.quarter_width .small{font-size:.8em;text-align:center;float:left;width:100%;}

.rounded_button.green_glass {
    background:#2ea2d3!important;
    color:#fff;
}
.rounded_button {
    border-radius:20px;
}
.angeled_header_wrapper  {
    overflow:hidden;
}

.angeled_header_wrapper .angeled_header_content,
.angeled_header_wrapper h1,
.angeled_header_wrapper h2,
.angeled_header_wrapper h3,
.angeled_header_wrapper h4,
.angeled_header_wrapper h5,
.angeled_header_wrapper h6 {
float:left;
position:relative;
}
.angeled_header_wrapper .angeled_header_content:after,
.angeled_header_wrapper h1:after,
.angeled_header_wrapper h2:after,
.angeled_header_wrapper h3:after,
.angeled_header_wrapper h4:after,
.angeled_header_wrapper h5:after,
.angeled_header_wrapper h6:after {
content:" ";
right:-100px;
position:absolute;
height: 100%;
top:0;
border-style: solid;
border-width: 300px 0 0 100px;
border-color: transparent transparent transparent #000000;
 
}

.angeled_header_wrapper h1:after {
border-color: transparent transparent transparent #2ea2d3;display:none;
}
.angeled_header_wrapper h1 {
    color:#fff;
    font-size:1em;
    background:#288dc3;
    font-family:''lato'';
    font-weight:400;
    padding:10px 50px 10px 20px;

}

.angeled_header_wrapper.grey_border_bottom {
    margin-bottom:20px;
    border-bottom:2px solid #d1d1d1

}

.wpb_row {
    margin-bottom:0px !important;
}

.home_page_main_content {
    padding:50px 0 50px 0;
}

.home_page_main_content p {
    color:#111111;
    font-size:1em;
    font-weight:400 !important;
}

.wpb_wrapper ul li{
list-style:disc!important;
margin-left:20px;
    color: #111111;
    font:400 15px/1.5em 'lato' ,Helvetica,sans-serif;
}

.home_image_group {
    margin:0 auto;
    float:none;
    display:block;
    width:100%;
    max-width:1340px;
    text-align:center;
    clear:both;
}

.home_image_group .image_wrapper {
    float:left;
    width:33.333333333333333%;
    position:relative;
      
}

.home_image_group .image_wrapper img {
    border:0;
    padding:0;
    width:100%;
    height:100%;
    float:left;
}

.home_page_main_content.section_table.center_in_middle {
    width:100%;
    float:left;
}

.section_table .center_in_middle_wrapper {
    display:table;
}

.section_table .center_in_middle_wrapper .section_tabled {
     display:table-cell;
}

.rounded_button.home_page_cta.green_glass {
    float:left;
    width:300px;
    text-align:center;
    font-size:1em;
    font-weight:600;
    letter-spacing:2px;
    padding:10px 70px;
    text-decoration:none
}

.home_page_main_content .main_content {
    padding-right:60px;
    vertical-align:top;
}

.home_page_main_content .main_content p {
    color:#111111;
    font-weight:400 !important;
    text-align:left;
}

.wpb_single_image .vc_figure-caption {
    position:absolute;
    bottom:0;
    left:0;
    font-size:1em;
    display:none;
   
    width:100%;
    background:#20405b;
    padding:8px 0;
     padding-left:20px;
    color:#fff;
    font-weight:400;
}

.wpb_single_image:hover .vc_figure-caption  {
    display:block;
}

#contactgooglemap {
height:400px;
width:100%; 
 
}

/* HIDES GMAP FOOTER */ 

a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}

.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display:none;
}
.gmnoprint div {
    background:none !important;
}

.contact_page_map_wrapper {
    position:relative;
    float:left;
    width:100%;

}

.contact_page_map_wrapper .google_map_wrapper {
    position:absolute;
    left:0;
    width:100%;
    bottom:0;
}

.angeled_header_wrapper .angeled_header_content.map_green {
    background:#2ea2d3;
    padding:10px 20px;
    
}

.angeled_header_wrapper .angeled_header_content.map_green p {
  color:#fff;
  margin-bottom:5px;
  font-size:1em;
  
}
.angeled_header_wrapper .angeled_header_content.map_green:after {
display:none;
}

.top_page_header .top_page_header_inner {
    position:relative;
    height:100%;
    float:left;
    width:100%;
}

.top_page_header {
    width:100%;
    float:left;
}
.top_page_header.contact_page {
background:#f4f4f4;
padding:0px 0;
}

.bread_crumbs_section {
    position:absolute;
    bottom:10px;
    right:0;
}

.top_page_header_left_section {
    float:left;
}

.top_page_header_right_section {
    float:right;
}

.top_page_header.contact_page .top_page_header_right_section {
    /*margin-top: 20px;*/
}
.top_page_header.contact_page .top_page_header_inner{
    padding: 40px 0 50px 30px;
    float:left;
    width:100%;
}

.top_page_header.contact_page h2,
.top_page_header.contact_page h1 {
    font-size:1.8em;
    letter-spacing:2px;
    font-weight: 400;
    color:#515151;
    margin:0px;
    float:left;
    width:100%;
    line-height:1em;
    margin-bottom:20px;
}

.top_page_header.contact_page h2 {
    font-size:1em;
    letter-spacing:1px;
}

.contact_header_contact_methods a,
.contact_header_contact_methods {
    color:#2ea2d3;
    font-size:.9em;
    font-weight:400;
}

.contact_header_contact_methods .contact_content,
.contact_header_contact_methods .phone, 
.contact_header_contact_methods .email {
    float:left;
    height:100%;
    color:#555555;font-weight:400;
    font-size:.9em
}

.contact_header_contact_methods .phone {
    margin-right:60px;
    letter-spacing:2px;
}
.contact_header_contact_methods i {
    margin-right:20px;
    float:left;
}

.contact_header_contact_methods .email i {
    font-size:1.3em;
    line-height:1.2em
}
.contact_header_contact_methods .phone i {
    font-size:1.8em
}

.bread_crumbs_nav a, 
.bread_crumbs_nav a strong {
    font-size:.8rem;
    color:#000;
}

.responsive_centered {
    width:100%;
    max-width: 1160px;
    margin:0 auto !important;
    display:block;
}

.responsive_centered.wider_row{
    max-width: 1308px;
}

.wider_row img{width:440px;height:260px!important;}
.contact_form_wrapper {
    padding:40px 0;
}

.contact_form_wrapper h3 {
       width:100%;
       float:left;
       text-align:center;
       color:#2ea2d3!important;
       letter-spacing:2px;
       font-size:1em;
       margin-bottom:30px;
       font-weight:500;

}


.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-modern{
    background-color:#2ea2d3!important!important;width:100%!important;
}

.vc_btn3-container.vc_btn3-inline{
    width:100%!important;text-align: center!important;
}

.contact_form_wrapper li,
.contact_form_wrapper .ginput_container,
.contact_form_wrapper textarea,
.contact_form_wrapper input {
width:100%;
margin:0 !important;
}

.contact_form_wrapper input, 
.contact_form_wrapper textarea {
-webkit-box-shadow: inset 0px 5px 16px -2px rgba(222,222,222,1);
-moz-box-shadow: inset 0px 5px 36px -2px rgba(222,222,222,1);
box-shadow: inset 0px 5px 16px -2px rgba(222,222,222,1);
}


.contact_form_wrapper li {

}

.contact_form_wrapper textarea {
    max-height:90px;
    margin-right:0px !important;
}
.contact_form_wrapper .quarter_column_separator {
    width:25%;
    float:left;
}

.contact_form_wrapper .quarter_column_separator:last-of-type {
    width:50%;
}

.contact_form_wrapper li.hide_label label {
    display:none !important;
}

a.green_rounded_button,
.contact_form_wrapper input[type='submit'] {
    margin:0 auto !important;
    max-width: 220px !important;
    background:#2ea2d3!important;
    font-weight:600;
    border-radius:20px;
    float:none !important;
    letter-spacing: 2px;
    display:block !important;
    border: 2px solid #2ea2d3!important;
    margin-top:10px !important;
}

.contact_form_wrapper input[type='submit']:hover {
    opacity:.8;
}

.contact_form_wrapper li.first_section,
.contact_form_wrapper li.second_section {
    padding-right:10px;
}


.contact_form_wrapper li.first_section:nth-of-type(1),
.contact_form_wrapper li.second_section:nth-of-type(1) {
   padding-bottom:5px;
}

.contact_form_wrapper li.first_section:nth-of-type(2),
.contact_form_wrapper li.second_section:nth-of-type(2) {
   padding-top:5px;
}

.footer_info_wrapper .footer_info_column:nth-of-type(1){
    width:25%!important;
}
.contact_form_wrapper li.first_section input,
.contact_form_wrapper li.second_section input {
    height:40px;
} 

body.home #content {

}
#content {
    padding:0 0 30px 0;
    border-bottom:1px solid #d9d9d9
 
}

body.home #content {
 border-bottom:0;   
}

.top_page_header.generic_post_header_1, .top_page_header.contact_page {
    background-image:url('/wp-content/uploads/2018/11/banner-bg.jpg');
    /*background-color:#d2d3d4!important;*/
    /*background-size:cover;*/
    background-color:#2d99c8;
    background-color:transparent;
    /*min-height:200px;*/
    background-position: right;
}
.top_page_header.generic_post_header_1 h1, .top_page_header.contact_page h1{
    color:#fff!important;
}
.top_page_header.contact_page h1{
    margin-top:25px;
}

.top_page_header.generic_post_header_1 .top_page_header_inner {
    padding:40px 0;
}

.top_page_header.generic_post_header_1 .bread_crumbs_nav,
.top_page_header.generic_post_header_1 .bread_crumbs_nav a, 
.top_page_header.generic_post_header_1 .bread_crumbs_nav a strong {
    color:#fff;
}
.top_page_header.generic_post_header_1 h1{
  
    margin-top: 0px!important;
    font-weight: 600!important;
    font-size: 40px!important;
    color:#fff!important;
    margin-bottom:0px;
}

.top_page_header.generic_post_header_1 h2 {

    margin-top:0;
}
.top_page_header.generic_post_header_1 h1, 
.top_page_header.generic_post_header_1 h2 {
      letter-spacing: 0;
    font-weight: 500;
    color: #fff;
    font-size: 30px;
    letter-spacing: 1px;


 
}
.top_page_header.generic_post_header_1 h1 {
    font-size:1.5em;

}
.top_page_header.generic_post_header_1 h2 {
    letter-spacing:0;
    font-weight:400;
     /*padding-bottom:20px;*/
}

.full_width_post_item {
    width:100%;
    float:left;
    display:table;
    margin:40px 0;
}

.full_width_post_item .image_left.align_middle, 
.full_width_post_item .image_right.align_middle  {
    vertical-align:middle;
}
.full_width_post_item .image_left.align_bottom, 
.full_width_post_item .image_right.align_bottom {
    vertical-align:bottom;
}

.full_width_post_item .image_left img {
    float:left;
    height: auto;
    width:100%;
}

.full_width_post_item .image_right img {
    float:right;
    /* height:100%; */
}

.full_width_post_item .align_top.content_section {
    vertical-align:text-top;
}


.full_width_post_item .image_left, 
.full_width_post_item .content_left,
.full_width_post_item .image_right, 
.full_width_post_item .content_right {
display:table-cell;

}

.full_width_post_item h3.primary_header {
    font-size:1.2em;
    margin-bottom:20px;
    float:left;
    width:100%;
    font-weight: 400;

    color:#111111;
}

.full_width_post_item .content_section p {
    font:400 14px/22px "lato", "Helvetica", "Roboto", "Arial", sans-serif;
color:#555!important;
    margin-bottom:20px;
    
    
}
.vc_custom_1511996900052{padding-left:0!important;}

.content_left  .vc_column-inner{padding-left:0!important;margin-left:0;}
.content_right .vc_column-inner{padding-left:0!important;}

.full_width_post_item .content_section p strong {
    font-weight:800
}
span.highlight_green, p em {
    color:#8b5da6;
    font-style:italic;
}


li.green_dot {
    list-style:none;
    position:relative;
    margin-bottom:2px;
    font-size:1em;
    
    color:#111111;
    float:left;
    width:100%;
    font-weight:400;
    padding-left:30px;
}

li.green_dot:before {
content:"\2022 ";
color:#2ea2d3;
font-size:1.5em;
left:0;
top:-2px;
height:100%;
position:absolute;
}

.template_missing_error {
    padding:40px 0;
    color:#f00;
    font-size:1.5em;
    line-height:1.5em;
}

.post_list_item.fancy_header_1 {
    float:left;
    width:100%;
    padding:40px 0;
}

.post_list_item.Speakers .angeled_header_wrapper {
    margin-bottom:0;

}

.post_list_item .full_width_post_item {
    margin:30px 0

}

.accommodation_first_content_wrapper {
    margin:70px 0 10px 0 !important;
    float:left;
    width:100%;
    
}

.accommodation_full_post_item {
    float:left;
    width:100%;
    border-bottom:1px solid;
     border-color:#d1d1d1;

}
.accommodation_full_post_item:last-of-type {
border-bottom:0;
}
.accommodation_full_post_item:first-of-type {
border-top:1px;
}

.about_fiji_first_content {
    margin:90px 0 20px 0 !important;
}

.about_featured_image {
    width:100%;
    display:inline-block;
    margin:50px 0
}

.about_featured_image img {
    display:block;
    margin:0 auto;
}
.angeled_header_wrapper .about_bottom_header {
    background:#2ea2d3;
    color:#fff;
    font-size:1em;
    padding:10px 20px;
    font-weight:400; 
}

.angeled_header.about_bottom_header:after {
 border-color: transparent transparent transparent #2ea2d3;
}

.about_content_area .sub_sub_header, h2 {
    font-size:1em;
    margin:50px 0 30px 0;
    color:#111111;
    font-weight:400
}

.about_content_area p {
    font-weight:500;
    margin-bottom:15px;
    color:#111111
}

.page_content.half_and_half {
    display:table;
}

.page_content.half_and_half .page_content.content_halve {
    display:table-cell;
    width:50%;
}

.accommodation_page_header {
    margin:30px 0 20px 0;
    font-size:1em;
    font-weight:400;
}

.double_image_tabled {
    margin:90px 0 0 0;   
    float:left;
    width:100%;
    text-align:center;
    border-bottom:1px solid #d1d1d1;
    padding-bottom:80px
}

.double_image_tabled .double_image_tabled_wrapper {
    display:inline-block;
    
}

.page_content.half_and_half .page_content.content_halve:nth-of-type(1) {
    
    padding-right:60px;
}

.page_content.half_and_half .page_content.content_halve:nth-of-type(2) {
 padding-left:60px;   
}

.page_content.content_halve p {
    margin-bottom:20px;
}

.registration_page_first_content {
    margin-top:80px;
}

.registration_price_point_wrapper {
    display:table;
    width:100%;
    float:left;
}

.registration_price_point_wrapper .registration_price_point {
    display:table-cell;
    border:1px solid #d9d9d9;
    padding:20px 10px;
    /*width:25%;*/
    -webkit-box-shadow: -2px 2px 5px 0px rgba(234,234,234,1);
-moz-box-shadow: -2px 5px 5px 0px rgba(234,234,234,1);
box-shadow: -2px 2px 5px 0px rgba(234,234,234,1);
min-height:420px;
}

.registration_price_point h3{
    font: 400 15px/1.5em 'lato' ,Helvetica,sans-serif;
    color:#555555}

.registration_price_point p {
    font-size:1.2em;
    font-weight:500;
    color:#2ea2d3!important
}
.registration_price_point em {
    font-size:0.8em;
    font-weight:500;
    color:#2ea2d3!important;
    text-decoration:none;
}

.registration_point_price br {
    display:none;
}
.registration_covers_point  p{
    margin-bottom:0!important;
}
.registration_price_point_wrapper {
text-align:center;
margin-top:50px
}

.registration_page_second_content {
    margin-top:80px;
}

.registration_page_sub_header h4{
    font-size:1.4em;
    text-align:center;
    color:#111111;
    font-weight:400;
    margin-bottom:50px;
}

.registration_point_header {
    font-weight:400;
    margin-bottom:15px
}

.registration_point_date {
    font-size:.8em;
    margin-bottom:15px;
    font-weight:400;
}



.headerPart{width:100%;float:left;}
.occasion-element{padding:20px 30px;border-bottom:1px solid #d7d7d7;}
.occasion-element h5{font-size:bold;color:#585858;font-size:14px;font-style:italic;}
.occasion-element h2{font-size:400;color:#585858;font-size:18px;padding-top:10px;margin-top:0;margin-bottom:10px;}

.blue-header{background:#2ea2d3;padding:10px 30px;width:100%:color:#fff;font-size:16px;margin-bottom:10px!important;}
.blue-header p{color:#fff!important;}
.occasion-main{border:1px solid #d9d9d9;}
.occasion-main .occasion-element:last-of-type{border-bottom:none;}
#navigation{float:right;}

/*#rev_slider_1_1{margin-top:-21px!important;}*/

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat{background:#2ea2d3!important;padding:10px 50px;margin-bottom:30px;}
.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat{background:#2ea2d3!important;padding:10px 50px;margin-bottom:30px;}

/*.registration_price_point_wrapper .registration_price_point.active,
.registration_price_point_wrapper .registration_price_point:hover {
    background:#2ea2d3!important;
    border-color:#fff;
    box-shadow:none;
    
}*/
/*.registration_price_point_wrapper .registration_price_point.active .registration_point_price,
.registration_price_point_wrapper .registration_price_point.active,
.registration_price_point_wrapper .registration_price_point:hover * {
    color:#fff!important;
}*/


.registration_covers_box {
    display:table;
    width:100%;
}

.registration_covers_box .registration_covers_point {
    display:table-cell;
    text-align:center;
    /*width:20%;*/
    padding:0 10px;
    font-size:.9em;
    font-weight:400;
    color:#111111
}

span.registration_covers_item {
    width:100% !important;
    float:left !important;
    color:#111111;
}

.registration_covers_point .fa {
    font-size:2em;
    margin-bottom:20px;
    color:#2ea2d3!important;
}

.registration_button_wrapper  {
    margin:60px 0 !important;
}

.registration_button_wrapper a {
    color:#fff;
    text-align:center;
    padding:10px 0px;
    max-width:360px !important;
}

.accommodation_full_post_item .image_right,
.accommodation_full_post_item .image_left  {
    width:472px;
}

.full_width_post_item .content_left {
    padding-right:100px
}
.full_width_post_item .content_right {
    padding-left:100px
}

.full_width_post_item.Sponsor .image_left,
.full_width_post_item.Sponsor .image_right {
    width:370px;
    
}

.full_width_post_item.Speakers .image_left,
.full_width_post_item.Speakers .image_right {
    width:272px;
    
}

.noBold p{font: 400 15px/1.5em 'lato' ,Helvetica,sans-serif;}
.displayNone{display:none;}


.accommodation_full_post_item .content_left {
    padding-right:100px;
    
}
.responsive_centered.sponsor_logos .wpb_single_image.vc_align_left{text-align:center!important;margin-top:40px;margin-bottom:0}
.responsive_centered.sponsor_logos img {
    max-width: 250px;
    /*max-height:300px;*/
    height:auto;
}

.wpb_single_image img.vc_img-placeholder{display:none;}



.entry, .entry p{color:#111111!important;}
.registration_price_point{min-height:320px}
.registration_price_point ul li{text-align:left}
.registration_price_point h3 {
    font: 600 20px/1.5em 'lato' ,Helvetica,sans-serif; color: #2ea2d3!important;}
table.vc-table-plugin-theme-classic_green{width:100%!important;font-size:14px;line-height:22px;border:1px solid #c9c9c9}

table.vc-table-plugin-theme-classic_green tr.vc-th td{background:#2ea2d3}

table.vc-table-plugin-theme-classic_green td{border:0px solid #2ea2d3;}

table.vc-table-plugin-theme-classic_green tr:nth-child(2n+1), table.vc-table-plugin-theme-classic_green tr:hover{background-color: rgba(206, 206, 206, 0.16)}

.wpb_vc_table td.vc_table_cell.vc_cell_border_bottom, #visual_composer_content .wpb_vc_table td.vc_table_cell.vc_cell_border_bottom {
    border-bottom: 1px solid #c9c9c9;
}
